<ion-header>
   
       <ion-toolbar>
        
        <ion-buttons slot='start'>
          <ion-button (click)="salir()">
            <ion-icon name="close"></ion-icon>
    
          </ion-button>
        </ion-buttons>
   
      </ion-toolbar>
</ion-header>
<ion-content>
    <div  id="neo-forma">
        <div>
          
           
            <div style="text-align: center;">
              <h5 class="card-title">Realiza un Comentario</h5>
              <p class="card-text">Nota:Recuerda que puedes en tú comentario presentar un estado de disponibilidad:Sin servicio o Congestionado </p>
             <div>
           
                <ion-input [(ngModel)]="texto"></ion-input>
                

                {{texto}}
             </div><br><br>
              <div>
                <div>
                    <p>Selecciona un estado</p>
                    <div id="estados_disponibilidad">
                        <h6>Estados de Disponibiblidad</h6>
                          <ul style="padding: 10px;">
                            <li  id="recomendacion" (click)="asignarValorEstado(1)">
                                <div style="text-align: center;display:inline-block;">
                                  <img src="../../../../assets/img/icon-assets/tenor.gif" height="80px" width="80px"><br>
                                  <span>Recomendacion</span>
                                </div>
                            
                            </li>
                             
                            <li id="congestionado" (click)="asignarValorEstado(2)">
                              <div style="text-align: center;display:inline-block;">
                                <img src="../../../../assets/img/icon-assets/sad.gif" height="80px" width="80px"><br>
                                <span>Congestionado</span>
                              </div>
                          
                            </li>
                           
                            <li  id="sinservicio" (click)="asignarValorEstado(3)">
                              <div style="text-align: center;display:inline-block;">
                                <img src="../../../../assets/img/icon-assets/angry.gif" height="80px" width="80px"><br>
                                <span>Sin servicio</span>
                              </div>
                            </li>
                          
                          </ul>
                       
               
                      </div>
                </div>
             </div>
            
           
             
            </div>
            
          </div>
          <br><br>
          <div>
    
           
         </div>
    
    </div>
</ion-content>
<ion-footer>
    <ion-card color="danger" (click)="realizarComentario()" button>
        <ion-card-content style="text-align: center;">
          <ion-title>Enviar</ion-title>
         
        </ion-card-content>
    </ion-card>
    
</ion-footer>
